/*!
 * This file is part of the DATAtourisme project.
 * 2022
 * @author Conjecto <contact@conjecto.com>
 * SPDX-License-Identifier: GPL-3.0-or-later
 * For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 */

@import "../../styles/adminlte/variables";
@import "../../styles/settings/variables";
@import "bootstrap-sass/assets/stylesheets/bootstrap/mixins";
@import "../../styles/core/_mixins.scss";

section.monitor {
    svg {
        circle {
            display: none;
        }
    }
}
